#pageHeader h1 {
	font-size: 58px;
	line-height: 1.1;text-indent: -3px;
}

@media screen and (max-width:1224px) {
#pageHeader h1 {font-size: 56px;}
}

@media screen and (max-width:1024px) {
#pageHeader h1 {font-size: 54px;}
}

@media screen and (max-width:900px) {
#pageHeader h1 {font-size: 50px;}
}

@media screen and (max-width:768px) {
#pageHeader h1 {font-size: 44px;
text-indent: -1px;}
}

@media screen and (max-width:600px) {
#pageHeader h1 {font-size: 40px;}
}

@media screen and (max-width: 480px) {
#pageHeader h1 {font-size: 36px;}
}
